
@charset "utf-8";
/* CSS Document */

body{
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-weight: 300;
}
.css-slideshow{

  margin-left: auto;
  margin-right:auto;
  top: 120px;
  max-width: 700px;
  height: 388px;
}

.css-slideshow{

   margin-left: auto;
   margin-right:auto;
   Top: 120px;
   max-width: 700px;
   height: 388px;
   margin: 1.250em auto .5em auto;
   background-color: #eee;
}
.css-slideshow figure{
   margin: 0;
   position: absolute;
   
}

.css-slideshow figure{
   opacity:0;
}
 
figure:nth-child(1) {
   animation: xfade 32s 28s infinite;
}
figure:nth-child(2) {
   animation: xfade 32s 24s infinite;
}
figure:nth-child(3) {
   animation: xfade 32s 20s infinite;
}
figure:nth-child(4) {
   animation: xfade 32s 16s infinite;
}
figure:nth-child(5) {
   animation: xfade 32s 12s infinite;
}
figure:nth-child(6) {
   animation: xfade 32s 8s infinite;
}

figure:nth-child(7) {
   animation: xfade 32s 4s infinite;
}

figure:nth-child(8) {
   animation: xfade 32s 0s infinite;
}

@keyframes xfade{
   0%{
      opacity: 1;
   }
   16.5% {
      opacity: 1;
   }
   20.7%{
      opacity: 0;
   }
   98% {
      opacity: 0;
   }
   100% {
      opacity: 1;
   }
}